/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fönster";

/* Class = "NSButtonCell"; title = "Buy 1Password"; ObjectID = "Gy3-DL-65o"; */
"Gy3-DL-65o.title" = "Köp 1Password";

/* Class = "NSTextFieldCell"; title = "We hope you're enjoying using 1Password and find it as useful and awesome as we do."; ObjectID = "H3R-RS-SG3"; */
"H3R-RS-SG3.title" = "Förhoppningsvis gillar du att använda 1Password, precis som vi.";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Juh-l6-Df5"; */
"Juh-l6-Df5.title" = "Inte nu";

/* Class = "NSButtonCell"; title = "Enter License"; ObjectID = "nFJ-a7-TRQ"; */
"nFJ-a7-TRQ.title" = "Ange licens";

/* Class = "NSTextFieldCell"; title = "Support 1Password development and buy now!"; ObjectID = "xaR-Jh-BHD"; */
"xaR-Jh-BHD.title" = "Stöd utvecklingen av 1Password och köp nu!";

